<%-- 
    Document   : menu
    Created on : 12/05/2015, 02:17:16 PM
    Author     : Ing. Luis Alonso Calderón Cáceda
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
 <script language="javascript" type="text/javascript">   
		  function cargar(){
                      var codModulo=$("#codModulo").val();
                      var codCategoria=$("#codCategoria").val();
                      var p_codTipUsu="<%=usuario!=null?usuario.getNivel():""%>"; //NIVEL USUARIO 
                        $.ajax({
                            type:'POST',
                            url:'../ServletMenu?accion=listaMenuIndividual',
                            data: 'codTipoUsuario='+p_codTipUsu+'&codModulo='+codModulo+'&codCategoria='+codCategoria,
                            success:function(resultado){
                                    $('#lista_menu').html(resultado);
                            },complete: function (){
                               segundaCarga();
                            }
			});  	
		  }
                  
                function paginaMenuSession(codMod,codCat,pagina){
                    $.ajax({
                            type:'POST',
                            url:'../ServletMenu?accion=paginaMenuSession',
                            data: 'codMod='+codMod+'&codCat='+codCat,
                            success:function(resultado){
                                    
                            },complete: function (){
                                window.location=""+pagina+"";
                            }
                    });
                }
                  
                function paginaMenuSessionIndividual(codMod,codCat,pagina){
                    $.ajax({
                            type:'POST',
                            url:'../ServletMenu?accion=paginaMenuSessionIndividual',
                            data: 'codMod='+codMod,
                            success:function(resultado){
                                    
                            },complete: function (){
                                window.location=""+pagina+"";
                            }
                    });
                }
                
</script>		  
<div id="lista_menu">
</div>

			